#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-extra
version: 1.3.0
id: conduit-extra-1.3.0-1ceQCG5GhpiGMqgNrteXTC
key: conduit-extra-1.3.0-1ceQCG5GhpiGMqgNrteXTC
license: MIT
maintainer: michael@snoyman.com
author: Michael Snoyman
homepage: http://github.com/snoyberg/conduit
synopsis: Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.
category: Data, Conduit
abi: 230128ec55e38b00393d33cbdc0833cf
exposed: True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib
import-dirs: /usr/lib/ghc-8.4.3/site-local/conduit-extra-1.3.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/conduit-extra-1.3.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/conduit-extra-1.3.0
hs-libraries: HSconduit-extra-1.3.0-1ceQCG5GhpiGMqgNrteXTC
depends:
    base-4.11.1.0 conduit-1.3.1-JR2jMm57F9p4PvlZ0CCgmp
    bytestring-0.10.8.2 text-1.2.3.0 transformers-0.5.5.0
    async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    attoparsec-0.13.2.2-LRNbjQIitwn4Jmo3hCxwCI directory-1.3.1.5
    filepath-1.4.2 network-2.7.0.2-DHEaxB3Qzor483iLxewsye
    primitive-0.6.4.0-39Pwmm1zkQX6bM7xFUT3Jc process-1.6.3.0
    resourcet-1.2.2-4JidlQy3pgh1sp3zp97uMg stm-2.4.5.0
    streaming-commons-0.2.1.0-8T9zIWxcDXF5UjCGrhzQw9
    unliftio-core-0.1.2.0-900TPot3SR34dceIcVaslS
    typed-process-0.2.3.0-2NZKOGcsBmJIBbFqAkR7Eh
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             conduit-1.3.1-JR2jMm57F9p4PvlZ0CCgmp=16734a62a84599c1bebef0162694b893
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=64d83880768398851ddaf7518afebeee
             attoparsec-0.13.2.2-LRNbjQIitwn4Jmo3hCxwCI=4a615f6f9c3fdb3bc12ed255f597d820
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             network-2.7.0.2-DHEaxB3Qzor483iLxewsye=6aeecf5609d81737c1dbc231763db621
             primitive-0.6.4.0-39Pwmm1zkQX6bM7xFUT3Jc=a76404d2410541ab4c0cf63ee4e3a316
             process-1.6.3.0=abb0cfe39ff8617a198f540a7db854a9
             resourcet-1.2.2-4JidlQy3pgh1sp3zp97uMg=4d4f7e54bda4225324828951165b6e2b
             stm-2.4.5.0=cd8ccc9f17cf51980f6d59f12e77db7d
             streaming-commons-0.2.1.0-8T9zIWxcDXF5UjCGrhzQw9=08480d2d710e793a2baa92e2b9f32edd
             unliftio-core-0.1.2.0-900TPot3SR34dceIcVaslS=f455d126eaad42d9d326e7b0a54e0e51
             typed-process-0.2.3.0-2NZKOGcsBmJIBbFqAkR7Eh=e549e9ada1fb884785d7cf7c075d6a97
haddock-interfaces: /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock
haddock-html: /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

